{% load static %}
<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link href="{% static "css/Test.css" %}" rel="stylesheet" type="text/css">
  <style>
        form {
            display: flex;
            flex-direction: column;
            padding: 36px;
        }

        .fields > p {
            display: flex;
            max-width: 560px;
        }

        .fields > p > label {
            flex: 1;
            text-align: center;
            text-transform: uppercase;
        }

        .fields > p > input {
            flex: 2;
        }

        .submit-button {
            text-transform: uppercase;
            color: #FFD185;
            background: transparent;
            text-align: right;
        }
        select {
          flex: 2;
        }

        @media only screen and (max-width: 600px) {
            .fields > p {
                flex-direction: column;
            }
        }
    </style>
</head>
<body id="home"> 
	
<form action="" method="POST">
  <div style="background-color: white" class="fields">
    <h1>FORM PENDAFTARAN PENGGUNA</h1>

    {% csrf_token %}
    {{ form2.as_p }}

    <button type="submit" value="Submit" class="btn submit-button">Submit</button>  
  </div>
</form>
<div class="col-4">
		</div>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>